package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrRec;

public interface IBisEutrRecService {
    BisEutrRec selectBisEutrRecByGuid(String guid);
    List<BisEutrRec> selectBisEutrRecList(BisEutrRec bisEutrRec);
    int insertBisEutrRec(BisEutrRec bisEutrRec);
    int updateBisEutrRec(BisEutrRec bisEutrRec);
    int deleteBisEutrRecByGuid(String guid);
    int deleteBisEutrRecByGuids(String[] guids);
}
